* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  /*a[href]:after { content: " (" attr(href) ")"; }*/
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href]:after, .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  /*@page { margin: 0.5cm; }*/
  p, h2, h3 { orphans: 3; widows: 3; }
  h1, h2, h3 { page-break-after: avoid; clear:both !important; }
	.standardTable tr td, .tablesorter tr td, courseTable tr td {border-bottom:1px solid black;}
	body { font-family:Arial, sans-serif, Verdana; font-size: 0.85em; }
	/*survey divs*/
	.surveyWrapper { border:1px solid black; background: white !important; display:block; filter:none !important; -ms-filter: none !important;}
	.surveyWrapper h5 { margin:0px !important; background: white !important;}
	/*Remove template items*/	
	.parentSections, .mainNav, .frontNav, .skipLink, .links, .cartAndSignIn, ul.parentSections, .searchbox, ul.about,
	ul.navSections, ul.productSections, ul.bottomLinks, .toolBox, .featureHighlights,
	 .footer ul.footersections, .footer ul.bottomLinks,	#userConfiguration, select#otherProducts, select.familySelectorDropDown,
	 ul.productFamily, .frontBanner {	display:none;	} 
	.frontBanner:first-child{display:block;}

  header { display: none; }
  .breadcrumb:before { content: url(../../../error/sessionexpired.html); float: left; }
  .breadcrumb ul { float: left; list-style: none; }
  .breadcrumb ul li { float: left; }
  .prod-category, 
  .prod-head { clear: both; }
  footer { display: none; }
  .bottom-links, .quote-testimonial { display: none; }

  .BUSINESS .prod-head .ctas,
  .BUSINESS .prod-head .extra-links { display: none; }
  .BUSINESS .benefit-buckets { display: none !important; }
  .BUSINESS #prod-content .shrink,
  .BUSINESS #prod-content .summary,
  .BUSINESS #prod-content .summary-lightbox { display: none !important; }
  .BUSINESS #prod-content .summary-expanded { display: block !important; }

  .BUSINESS #category-nav { display: none; }
  .BUSINESS .movingBoxes .mb-scroll { height: auto !important; }
  .BUSINESS .movingBoxes .mb-scroll .mb-slider { position: inherit !important; width: auto !important; height: auto !important; }
  .BUSINESS .movingBoxes .mb-scroll .mb-slider .mb-panel { margin: 10px !important; font-size: inherit !important; overflow: auto !important; width: 370px !important; display: inline-block; border: 2px solid #E9E9E9; list-style: none; vertical-align: top; }
    html.ie7 .BUSINESS .movingBoxes .mb-scroll .mb-slider .mb-panel { display: inline; zoom: 1; }
  .BUSINESS .movingBoxes .mb-controls { display: none; }
  .BUSINESS .carouselwrapper .featuretype { display: none; }